View Issue Details

IDProjectCategoryView StatusLast Update
0000627MantisDroid[All Projects] Taskpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000627: Add support for multiple logins
DescriptionAdd support for multiple logins.

Use the account function in Android?

Only for paid version.

Add menu option on login and dashboard pages: Multiple logins
Brings up page with all logins and buttons to add login and to logout.
Active server is marked. Click on server activates that server.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-09-13 11:35 e7andy New Issue
2013-09-13 11:36 e7andy Project @20@ => MantisDroid
2013-09-14 11:56 e7andy Status new => confirmed
2013-09-15 17:47 e7andy Assigned To => e7andy
2013-09-15 17:47 e7andy Status confirmed => assigned
2013-09-15 17:47 e7andy Target Version backlog => 2.2
2013-09-18 21:39 e7andy Note Added: 0000154
2013-10-15 11:48 e7andy Status assigned => confirmed
2013-10-24 13:39 e7andy Assigned To e7andy =>
2013-11-09 16:32 e7andy Target Version 2.2 => backlog
2014-01-06 15:12 e7andy Description Updated View Revisions
2014-03-03 13:22 e7andy Assigned To => e7andy
2014-03-03 13:22 e7andy Status confirmed => assigned
2014-03-03 13:22 e7andy Target Version backlog => 2.3
2014-03-19 10:23 e7andy Description Updated View Revisions
2014-03-19 16:06 e7andy Description Updated View Revisions
2014-04-04 14:20 e7andy Status assigned => resolved
2014-04-04 14:20 e7andy Resolution open => fixed
2014-04-04 14:20 e7andy Fixed in Version => 2.3
2014-04-04 14:20 e7andy Description Updated View Revisions
2014-04-17 13:04 e7andy Status resolved => closed